﻿@charset "utf-8";

@import url('reset.css');



/*generalStyles*/

/*body{overflow-x:hidden;background:url(../img/bgSlides/bg_1.jpg) fixed no-repeat;}*/

body{background: #000;}

::selection { background: #B30647; color:#fff; }

::-moz-selection { background: #B30647; color:#fff; }

::-webkit-selection { background: #B30647; color:#fff; }

h1.firstChild{color:#ffffff;font-size:15px;margin:10px 0 20px 0;}



/*topContainer*/

#topContainer{background:#161616;width:100%;min-width:100%;height:25px;}

.languageContainer{width:960px;text-align:right;margin:0 auto;padding:6px 0 0 0;}

.languageContainer a{color:#666666;font-size:11px;margin:0 5px 0 0;}

.languageContainer a:hover{color:#B30647;}



/*menuContainer*/

#menuContainer{margin:220px 0 0 0;}

.menuContent{background:rgba(15, 0, 0, 0.4);width:62%;height:180px;float:left;border-bottom:solid 15px rgba(15, 20, 30, 0.4)}

.logoHolder{float:right;background:url(../img/logo.png) no-repeat 0 0;width:457px;height:86px;margin:50px 20px 0 0}

.menuHolder{position:relative;top:70px;left:85px;}

.menuHolder a{font-size:14px;margin:0 10px 0 0;}

.logoClick{width:75px;height:100px;position:absolute;display:block;cursor:pointer;}



/*newsContent*/

.newsContent{float:left;margin:45px 0 0 10px;width:230px;}

p.tickerHeader{font-size:12px;color:#ffffff;font-weight:bold;}

p.tickerText{font-size:11px;line-height:15px;color:#ffffff;height:35px;}

.tickerLine{background:url(../img/line.png) repeat-x;height:1px;margin:11px 0 10px 0;}

p.tickerDate{font-size:12px;color:#B30647;}



ul#newsTicker{width:230px;overflow:hidden;height:100px;}

ul#newsTicker li{width:230px;overflow:hidden;height:100px;}

.newsContent .bx-next{background:url(../img/arrowRight.png) no-repeat;width:8px;height:13px;text-indent:-9999px;position:absolute;top:77px;left:195px;}

.newsContent .bx-prev{background:url(../img/arrowLeft.png) no-repeat; width:8px;height:13px;text-indent:-9999px;position:absolute;top:77px;left:180px;}



/*ajaxContent*/

#contentContainer {width:960px;margin:20px auto 20px auto;}



.kurumsalContent{}

h1.innerPageHeader{color:#B30647;font-size:14px;margin:0 0 10px 0;}

ul.kurumsalMenu{width:960px;position:relative;z-index:597;float:left;background:#B30647;padding:5px 0 5px 0;}

ul.kurumsalMenu li{float:left;font-size:13px;border-left:1px solid #ffffff;padding:0 10px 0 10px;}

ul.kurumsalMenu li.firstChild{border:none;}

ul.kurumsalMenu li a{font-size:12px;}

ul.kurumsalMenu li a:hover{color:#ffffff;text-decoration:underline;}



ul.kurumsalMenu li:hover{position:relative;z-index:599;cursor:default;}

ul.kurumsalMenu ul {visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:190px;padding:3px 0 0 0;}

ul.kurumsalMenu ul li{background:#B30647;width:180px;float:none;border:0;padding:9px 5px 9px 5px;border-bottom:1px solid #ccc;}

ul.kurumsalMenu li:hover > ul{visibility:visible;}

ul.kurumsalMenu ul li:hover{background:#B30647;}

ul.kurumsalMenu ul li a:hover{text-decoration:none;cursor:pointer;}



/*kurumsalContainer*/

#kurumsalContainer{margin:20px auto 50px auto;}



.kurumsalAjaxContent {padding:30px 0 0 10px;}

.kurumsalAjaxContent, .kurumsalAjaxContent p {color:#ffffff;margin:0 0 10px 0;line-height:18px;font-size:13px;text-align:justify;}

.kurumsalAjaxContent p.firstChild{margin:20px 0 10px 0;}

.kurumsalAjaxContent ul{width:100%;}

.kurumsalAjaxContent ul li{border-bottom:1px solid #ffffff;padding:10px 0 10px 0;font-size:13px;color:#ffffff;}

.kurumsalAjaxContent ul li.lastChild{border:none;}

span.bold{font-weight:bold;}

.kurumsalAjaxContent h1.firstChild{color:#ffffff;font-size:15px;}

.kurumsalAjaxContent a.innerLink{color:#b30647;font-weight:bold;}

.kurumsalAjaxContent a.innerLink:hover{color:#ffffff;font-weight:bold;text-decoration:underline;}



/* urunler */

#product-list{width: 965px;}

#product-list a{width: 150px;height: 150px;display: block;float: left;border: 1px solid #000;margin: 3px;background-color: transparent;background-repeat: no-repeat;background-position: 0 0;}



/* iletisim */

.iletisim-tab1, .iletisim-tab2, .iletisim-tab3

{

	margin: 0 10px 30px 0;

	height: 600px;

	float: left;

}

.iletisim-tab1 { width: 250px; }

.iletisim-tab2 { width: 300px; }

.iletisim-tab3 { width: 350px; }

.tab-header1, .tab-header2, .tab-header3

{

	color: #fff;

	background: #B30647;

	padding: 5px 0 5px 0;

}

.tab-header1 { text-indent:5px; width: 250px; }

.tab-header2 { text-indent:5px; width: 300px; }

.tab-header3 { text-indent:5px; width: 350px; }

.tab-content1, .tab-content2, .tab-content3

{

	padding: 10px 0 0 0;

	color: #fff;

}

.tab-content1 {	width: 240px; }

.tab-content1 {	width: 290px; }

.tab-content1 {	width: 340px; }

.tab-content1 p, .tab-content2 p, .tab-content3 p { line-height: 25px; }

.form-element { width: 100%; padding: 3px 0 3px 0; }

.form-submit { padding: 8px; border: 0; border: 1px solid #000; background: #B30647; color: #fff; cursor: pointer; margin: 10px 0 0 0; }

#form-warning { width: 340px; text-align: center; padding: 5px 0 5px 0; border: 2px solid #e40000; background: #ffc3c3; color: #e40000; word-wrap: break-word;}